/* BASIC css start */
#wrap #header .headerBottom_wrap{border-bottom:0}
/* 메인 롤링이미지 */
#big {width: 100%; min-width: 1302px; margin: 0 auto;}
#big .swiper-wrapper{    position: relative;
    width: 100%;
    min-width: 1280px;}
#big .swiper-slide  a img{width: 100%;}
#big .swiper-button-prev { position: absolute; left: 150px; z-index: 10; background-image: url(/design/bta08/aura/pc/icon/mainbannerleft.png) !important; background-size: cover; width: 41px; height: 81px;}
#big .swiper-button-next { position: absolute; right: 150px; z-index: 10; background-image: url(/design/bta08/aura/pc/icon/mainbannerright.png) !important; background-size: cover; width: 41px; height: 81px;}
#big .swiper-button-next:after,#big .swiper-button-prev:after{font-size:0}
#big .swiper-button-prev i, #big .swiper-button-next i {opacity: 0;}

/* 타이틀 */
.cateTit{padding: 110px 0 64px;}
.cateTit h3{color: #242424; font-family: 'Noto Sans KR', sans-serif; font-size: 40px; font-weight: 300; letter-spacing: -1px;}
.cateTit .line{margin: 40px auto 22px; width: 35px; background: #000;}
.cateTit span{font-size: 15px; color: #999999; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px;}

/* 상품 목록 영역 */
.product-wrap { margin:0 auto; position:relative; width:1300px }
.item-wrap, .item-wrap .item-cont{width:1300px}
.item-wrap .item-cont .item-list .thumb{position: relative;}
.dc{position: absolute; bottom: 20px; right: 20px; }
.dc .dc_per{width: 39px; height: 39px; line-height: 39px; background: #242424; border-radius: 50%; color: #fff; font-family: 'Montserrat',sans-serif; display: block;}
.dc .pro_per{width: 39px; height: 39px; line-height: 39px; border-radius: 50%; color: #fff; font-family: 'Montserrat',sans-serif; display: block; background: #242424; white-space: nowrap; overflow: hidden;}

/* 리뷰영역 */
.reviewarea{min-width: 1302px; background-color: #f9f9f9;} /*추천부분 하단 배경색 변경*/
.reviewarea figure{ width: 1300px; margin: 0 auto;}
.reviewarea figure:after{content:''; display:block; clear:both}
.reviewarea figure img{width: 433px; height: 440px; float: left;} /*이미지사이즈변경*/
.reviewarea figure figcaption{width: 433px; height: 440px; float: left; background: #fff;} /*figcaption박스 사이즈 변경*/
.reviewarea figure figcaption h3{text-align:center; font-size: 24px; color: #242424; font-family: 'Noto Sans KR', sans-serif; margin: 80px 60px 22px; letter-spacing:-1px; }/*추천제목*/
.reviewarea figure figcaption p{text-align:center; color: #595959; font-size: 14px; font-family: 'Noto Sans KR', sans-serif; font-weight: 300; line-height: 31px; margin: 0 60px; letter-spacing:-1px;}/*추천내용글*/
.reviewarea figure figcaption span{border: 1px solid #dddddd; display: inline-block;  margin: 35px 30% 0; }/*more박스*/
.reviewarea figure figcaption span a{display:block; padding: 13px 54px; color: #000; font-family: "맑은 고딕",'Malgun Gothic',sans-serif; font-weight: 700; letter-spacing: 5px;}


/*more부분 active*/
.reviewarea figure figcaption span a:hover{display:block; padding: 13px 54px; background-color:#c6c4c0; color: #000; font-family: "맑은 고딕",'Malgun Gothic',sans-serif; font-weight: 700; letter-spacing: 5px;}
.reviewarea figure figcaption span a:active{display:block; padding: 13px 54px; background-color:#c6c4c0; color: #000; font-family: "맑은 고딕",'Malgun Gothic',sans-serif; font-weight: 700; letter-spacing: 5px;}


.reviewarea .review_box{padding-bottom: 100px;}
.reviewarea .review_box .cateTit{ padding: 140px 0 18px;}
.reviewarea .review_box .power_review{width: 1300px; margin: 0 auto;}
.reviewarea .review_box .power_review:after{content:''; display:block; clear:both}
.reviewarea .review_box .power_review .item-list{float: left; width: 310px; margin-right: 20px;}
.reviewarea .review_box .power_review .item-list:nth-of-type(4){margin-right: 0}
.reviewarea .review_box .power_review .item-list a img{width: 100%;}

.reviewarea .review_box .power_review .item-list .prd-info{background: #fff; padding: 25px;}
.reviewarea .review_box .power_review .item-list .prd-info .info1 .name{padding-bottom: 18px;}
.reviewarea .review_box .power_review .item-list .prd-info .info1 .name a{color: #242424; font-size: 15px; font-family: "맑은 고딕",'Malgun Gothic', sans-serif; font-weight: bold;}
.reviewarea .review_box .power_review .item-list .prd-info .info1 .cont{border-top: 1px solid #e6e6e6; padding-top: 18px;}
.reviewarea .review_box .power_review .item-list .prd-info .info1 .cont a{color: #999999; font-family: "맑은 고딕",'Malgun Gothic', sans-serif; line-height: 18px;}
.reviewarea .review_box .power_review .item-list .prd-info .info2{ margin-top: 25px;}
.reviewarea .review_box .power_review .item-list .prd-info .info2 li{margin-bottom: 2px; color: #242424; font-family: "맑은 고딕",'Malgun Gothic', sans-serif;}
.reviewarea .review_box .power_review .item-list .prd-info .info2 .hit .score{color: #242424; font-size: 17px; font-family: 'Montserrat',sans-serif; font-weight: 500;}
.reviewarea .review_box .power_review .item-list .prd-info .info2 .hit .score em{display: inline-block; width:17px; height:14px; padding-right: 7px; background: url(/design/bta08/aura/pc/icon/heart.png)no-repeat; text-indent: -9999px; vertical-align: sub;}

/* 동영상 영역 */
.tabarea{width: 1300px; margin: 0 auto;}
.video_box .cateTit{padding-bottom: 18px;}
.videoWrapper{text-align: center;}

/* 탭 상품 기능 */
.tab_in_wrap.active{ border:0px !important;}
.tab{ display: inline-block; width: 1300px; padding-bottom: 50px;}
.tab > li{float: left; width: 20%; border: 1px solid #e9e9e9; border-left: 0; box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-bottom: 1px solid #ccc;}
.tab > li:first-of-type{border-left: 1px solid #e9e9e9;}
.tab > li > span{ display: block; height: 54px; line-height: 54px; text-align: center; cursor: pointer; box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; color: #666; font-size: 14px;}
.tab li.live{ font-weight: bold; border: 1px solid #000 !important; border-bottom: 0px !important;}
.tab li.live span{ color: #000;}
.item_container .item-wrap{ display: none;}
.item_container .item-wrap.active{ display: block;}
.tabarea .tab > li:only-child { width: 100%; }                          /* 노드가 하나일 때 선택 */
.tabarea .tab > li:first-child:nth-last-child(2),                       /* 노드가 둘 일 때, 1번 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(2)+li { width: 50%; }     /* 노드가 둘 일 때, 2번 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(3),                       /* 노드가 셋 일 때, 1번 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(3)~li { width: 33.33%; }  /* 노드가 셋 일 때, 2~3번째 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(4),                       /* 노드가 넷 일 때, 1번 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(4)~li { width: 25%; }     /* 노드가 넷 일 때, 2~4번째 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(5),                       /* 노드가 넷 일 때, 1번 노드 선택 */
.tabarea .tab > li:first-child:nth-last-child(5)~li { width: 20%; }     /* 노드가 넷 일 때, 2~4번째 노드 선택 */

/* 인스타 영역 */
.instaArea{width: 1300px; margin: 20px auto 0; text-align: center; border-top: 1px solid #e6e6e6; padding: 100px 0 70px;}
.instaArea h3{color: #242424; font-size: 40px; font-family: 'Montserrat',sans-serif; padding-bottom: 34px;}
.instaArea h3 img{padding: 8px 10px 0 0; vertical-align: text-top;}

/* 눈내리는효과 */
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:30s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:30s,10s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}
/* Demo Purpose Only*/
.demo {
  font-family: 'Raleway', sans-serif;
	color:#fff;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
}
.demo a{
  font-family: 'Raleway', sans-serif;
color: #000;		
}




/* BASIC css end */

